// Ez a függvény megnézi hogy a széket egy másik felhasználó már megvásárolta-e.
// A szinhaz.jegyFoglalasok egy lista, amiben az összes foglalás adatai megtalálhatóak.
private bool szekMegveve(int eloadas, int sor, int szek)
{
    foreach (Foglalas foglalas in szinhaz.jegyFoglalasok)
    {
		if (eloadas == foglalas.eloadasID && sor == foglalas.sor && szek == foglalas.szek &&
			foglalas.felhasznaloID != this.felhasznaloID)
		{
			return true;
		}
    }

    return false;
}